.photocontest .headerbg { background: url(/assets/img/corp/engcmpgn-hdrimg.jpg) center center/cover no-repeat; }
.videocontest .headerbg { background: url(/assets/img/corp/engcmpgn-hdrimg.jpg) center center/cover no-repeat; }
.instagramsweeps .headerbg { background: url(/assets/img/corp/engcmpgn-hdrimg.jpg) center center/cover no-repeat; }
.twittersweeps .headerbg { background: url(/assets/img/corp/engcmpgn-hdrimg.jpg) center center/cover no-repeat; }
.viralsweeps .headerbg { background: url(/assets/img/corp/engcmpgn-hdrimg.jpg) center center/cover no-repeat; }

#desk-campaign-products, #mob-campaign-products { display: block; }
#desk-campaign-products div a, #mob-campaign-products div a { padding: 5px 20px; }

@media screen and (max-width: 992px) {
	.btn-seebnfts { margin-top: 20px; }
}

@media screen and (max-width: 640px) {
	.footer_icon, .footer-sec { height: 170px; }
	.footer-resources, .footer-contus { height: auto; }
	.footer-contus { padding: 10px 0px; }
	.footer-aboutus, .footer-customers { padding: 0px; }
}